Page MenuHomePhabricator

Complete Quickfact prototype for testing
Closed, ResolvedPublic

Description

@aripstra @ovasileva I didn't know which tags to use for you, please adjust if needed.

Building off of Finding 20 from the New Readers research, this concept would add a "save article summary" (or similar) button to the mobile website. The summary would include the first paragraph, infobox, and image within infobox if the article has all 3.

The reader would then be able to download a summary and share the file using whatever she usually uses.

Personas:

Chris (primary)
Kumari (secondary)
Wayne

Stories:

  • Chris wants to learn height of Mikel, a famous Nigerian footballer.
  • Chris wants to learn about algebraic topology for a school project.
  • Chris wants to share news about a politician with a friend.

User journey:

  1. Navigate to an article
  2. Open an article summary as JPG
  3. Download using native UI

Designs

Deployed versions

  1. Get summary button after lead paragraph, saves pdf https://flashcard-1.surge.sh/

Tracking

Electron-pdf push to production: T142226

Related Objects

Event Timeline

atgo created this task.Oct 17 2016, 7:45 AM
atgo moved this task from Backlog to Doing on the New-Readers board.Oct 17 2016, 9:13 AM
atgo updated the task description. (Show Details)Oct 17 2016, 2:50 PM
atgo renamed this task from Complete Flashcard prototype for testing to Complete Quickfact prototype for testing.Dec 8 2016, 9:50 PM
atgo moved this task from To Do to In Progress on the Offline-Working-Group board.
Jdlrobson added a subscriber: Jdlrobson.

Did this get completed...?

Nirzar changed the task status from Open to Stalled.Apr 17 2017, 8:20 PM

I think we dropped it.

atgo closed this task as Resolved.Apr 17 2017, 8:40 PM